	@media (max-width:767px) {
		header {
			height:auto;
			position:relative;
		}
		
		.header1 {
			width:100%;
			min-width:auto;
		}
		.content2 {
			width:100%;
			height:auto;
		}
		.xlogocontain {
			text-align: center !important;
		}
		.topmenu {
			width:100% !important;
			margin:10px 0;
			padding:5px 0;
			text-align:left;
			background-position-x: 10px;
			background-position-y: 10px;
		}
		.topmenu a {
			padding-left:45px;
		}
		.filter-content2 img {
			width: auto;
		}
	}